@font-face {
    font-family: 'Regular';
    src: url('../fonts/regular/regular-bookweb.eot');
    src: local('‚ò∫'), url('../fonts/regular/regular-bookweb.woff') format('woff'), url('../fonts/regular/regular-bookweb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Regular';
    src: url('../fonts/regular/regular-boldweb.eot');
    src: local('‚ò∫'), url('../fonts/regular/regular-boldweb.woff') format('woff'), url('../fonts/regular/regular-boldweb.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: Regular, sans-serif !important;
}

.txt-huge {
    font-size: 50px !important;
    letter-spacing: 2px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-big {
    font-size: 37px !important;
    letter-spacing: 1px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-medium {
    font-size: 22px !important;
    letter-spacing: 0px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-regular {
    font-size: 20px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-small {
    font-size: 17px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-mini {
    font-size: 15px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-micro {
    font-size: 13px !important;
    line-height: 1.2 !important;
    font-family: Regular !important;
}

.txt-bold {
    font-family: Regular !important;
    font-weight: bold;
}

.txt-uc {
    text-transform: uppercase;
}

.txt-center {
    text-align: center;
}




